package com.ssj.service.conch.curator.service.v1;

import com.ssj.bean.curator.TbLibBindAudit;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;

public interface TbLibBindAuditService extends BaseService<TbLibBindAudit, String> {

    TbLibBindAudit findByVipIdAndStatusNot(String vipId,int status);

    TbLibBindAudit findByVipIdAndStatus(String vipId,int status);

    List<TbLibBindAudit> findByLibIdAndStatus(String libId,int status);
}
